Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000170 [SkyOS 5.0 - Beta] Misc minor always 2004-07-10 04:46 2005-03-07 07:35
Reporter Peter View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000170: viewer: if clipboard is empty, folder systeminterface seems to get copied
Description If you start SkyOS, and then you open the FileViewer, create a new folder, and in this folder you select paste, the folder with the name systeminterface is copied with all its contents.
(folder: /systeminterface)
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-10 04:46 Peter New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-07 07:35 robert Status new => resolved
2005-03-07 07:35 robert Resolution open => fixed
2005-03-07 07:35 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker